@charset "UTF-8";

/*pc
---------------------------------------*/
@media screen and (min-width: 767px) {

  /*pc common
  ------------------------------------*/
  #motion-mirai-park .-sp {
    display: none !important;
    content-visibility: hidden;
  }

  #motion-mirai-park {
    letter-spacing: 0.01em;
    font-size: 18px !important;
    width: 100%;
    background-size: contain;
    background-repeat: repeat-y;
    background-position: center;
    background-size: 100%;
    background-repeat: repeat-x;
    animation: scroll;
    color: var(--main_blue);
  }


  #motion-mirai-park .common_inner_wrap {
    margin: auto;
    width: 100%;
    max-width: 1020px;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #motion-mirai-park .common_inner_wrap.common_border-bottom {
    border-bottom: 2px solid var(--main_blue);
    padding: 50px 0;
  }

  #motion-mirai-park .common_btn_cv {
    min-height: 68px;
    background-color: #FEFF03;
    color: var(--main_blue);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 22px;
    position: relative;
  }


  #motion-mirai-park .common_btn_anchor,
  #motion-mirai-park .common_btn_outor {
    min-height: 68px;
    background-color: #fff;
    color: var(--main_blue);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 20px;
    position: relative;
  }

  #motion-mirai-park .common_btn_anchor_blue {
    min-height: 68px;
    background-color: var(--main_blue);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50vw;
    border: var(--main_blue) 2px solid;
    font-weight: 600;
    font-size: 20px;
    position: relative;
  }

  #motion-mirai-park .common_btn_cv::after,
  #motion-mirai-park .common_btn_anchor::after,
  #motion-mirai-park .common_btn_outor::after {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_b.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 32px;
    top: calc(50% - 8px);
  }

  #motion-mirai-park .common_btn_anchor_blue::after {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 32px;
    top: calc(50% - 8px);
  }

  #motion-mirai-park .common_btn_anchor::after {
    transform: rotate(90deg);
  }

  #motion-mirai-park .anchor_point_wrap {
    position: relative;
    top: -50px;
    height: 0px;
  }

  #motion-mirai-park .anchor_point div {
    position: absolute;
    top: 0;
    left: 0;
  }


  #motion-mirai-park .-animation.-fadeInUp {
    opacity: 0;
    transform: translateY(20px);
    filter: blur(5px);

  }

  #motion-mirai-park .-animation.-fadeInUp.-active {
    opacity: 1;
    filter: blur(0px);
    transform: translateY(0px);
    transition: 0.6s ease-in-out;
    transition-property: opacity, transform, filter;
  }

  #motion-mirai-park .-animation.-staggerTxt span {
    opacity: 0;
    transform: translateY(10px);
    display: inline-block;
    transition: opacity 0.3s ease, transform 0.3s ease;
  }

  #motion-mirai-park .-animation.-staggerTxt.-active span {

    opacity: 1;
    transform: translateY(0);

  }


  /*section kv
  ---------------------------------------------*/

  .section_kv {
    min-height: 940px;
    width: 100%;
    position: relative;
    overflow: hidden;
  }

  @keyframes move-kv {
    from {
      opacity: 0;
      filter: blur(5px);
      background-position: 50% 10%;
      background-size: 2000px;
    }

    to {
      opacity: 1;
      filter: blur(0px);
      background-position: 50% 30%;
      background-size: 2300px;
    }
  }

  .section_kv .kv_bg {
    height: 940px;
    width: 100%;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/kv_pict.webp);
    animation-name: move-kv;
    animation-duration: 2.5s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    background-repeat: no-repeat;
    background-position: 50% 10%;
  }

  @keyframes move-kv-copy {
    from {
      opacity: 0;
      filter: blur(3px);
      transform: scale(0.9) translateY(50px);
    }

    to {
      opacity: 1;
      filter: blur(0px);
      transform: scale(1) translateY(0px);
      ;
    }
  }

  .section_kv .kv_copy {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 100px;
    width: 500px;
    animation-name: move-kv-copy;
    animation-duration: 2s;
    animation-delay: 2s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 2;
    opacity: 0;
  }


  .kv_baloon_wrap {
    position: absolute;
    top: 0;
    left: 40px;
    right: 0;
    width: 100%;
    margin: auto;
    height: 260px;
    max-width: 1000px;
  }

  @keyframes move-kv-baloon {
    0% {
      opacity: 0;
      transform: translateY(200px)
    }

    10% {
      opacity: 0.9;
    }

    80% {
      opacity: 0.9;
    }

    100% {
      transform: translateY(0px);
      opacity: 0;
    }
  }


  .kv_baloon {
    width: 20px;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    animation-name: move-kv-baloon;
    animation-duration: 6s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 1;
    opacity: 0;
  }




  .kv_baloon.baloon_1 {
    left: 75%;
    animation-delay: 2.5s;
  }

  .kv_baloon.baloon_2 {
    left: 45%;
    animation-delay: 2s;
  }

  .kv_baloon.baloon_3 {
    left: 15%;
    animation-delay: 4.2s;
  }


  .kv_baloon.baloon_4 {
    right: 15%;
    animation-delay: 3.8s;
  }

  .kv_baloon.baloon_5 {
    right: 45%;
    animation-delay: 3s;
  }

  .kv_baloon.baloon_6 {
    right: 75%;
    animation-delay: 3.5s;
  }


  .kv_video {
    position: absolute;
    left: 0;
    top: 0;
    height: 980px;
    width: 100%;
    opacity: 0;
    animation-name: move-kv-video;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    will-change: transform;
    z-index: 2;
    opacity: 0;

  }

  @keyframes move-kv-video {
    0% {
      opacity: 0;
      mix-blend-mode: screen;
    }

    50% {
      opacity: 0.08;
      mix-blend-mode: screen;
    }

    60% {
      opacity: 0.08;
      mix-blend-mode: screen;
    }

    100% {
      opacity: 0;
      mix-blend-mode: screen;
    }
  }

  .kv_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    mix-blend-mode: screen;
  }



  /*section title
  ---------------------------------------------*/


  .section_title .section_title {
    text-align: center;
  }

  .section_title .title_copy {
    font-weight: bold;
    color: var(--main_blue);
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .section_title h1.title {
    width: 100%;
    margin-bottom: 20px;
  }

  .section_title .note {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #333;
  }

  .btn_cv_wrap {
    max-width: 520px;
    margin: 30px auto;
  }


  /*section_outline-----------------------------------------------*/
  .section_outline {
    text-align: center;
  }

  .section_outline .title_heading_en {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0px;
  }

  .section_outline .title_heading_jp {
    font-weight: 600;
    font-size: 50px;
    margin: auto;
    margin-bottom: 20px;
  }

  .section_outline .title_segment {
    height: 2px;
    width: 100px;
    background-color: var(--main_blue);
    margin: 0px auto 40px;
  }

  .section_outline .outline_detail {
    font-weight: 600;
    text-align: left;
    color: #333;
    display: inline-block;
    font-size: 25px;
    line-height: 2em;
    margin-bottom: 40px;
  }

  .section_outline .outline_detail .small {
    font-size: 0.8em;
  }

  .section_outline .common_btn_anchor,
  .section_outline .common_btn_anchor_blue {
    max-width: 560px;
    margin: auto;
    margin-bottom: 20px;

  }

  /*section_exhib-anchor*/

  .section_exhib-anchor {
    text-align: center;
    padding: 50px 0;
  }

  .section_exhib-anchor .title_heading_en {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
  }

  .section_exhib-anchor .title_heading_jp {
    font-weight: 600;
    font-size: 50px;
    margin: auto;
    margin-bottom: 20px;
  }

  .section_exhib-anchor .title_segment {
    height: 2px;
    width: 100px;
    background-color: var(--main_blue);
    margin: 0px auto 40px;
  }

  .section_exhib-anchor .note {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #333;

  }

  .section_exhib-anchor .note {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #333;
    margin-bottom: 40px;
  }

  .section_exhib-anchor .remarks {
    font-size: 18px;
    text-align: center;
    line-height: 2em;
    color: #333;
    margin-bottom: 90px;
  }


  .section_exhib-anchor .outline_anchor_wrap {
    position: relative;
    max-width: 1000px;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt {
    position: absolute;
    border-radius: 50vw;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-weight: 600;
    width: 340px;
    color: #fff;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt::after {
    content: "";
    position: absolute;
    height: 16px;
    width: 16px;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/icon_arrow_w.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    right: 32px;
    top: calc(50% - 8px);
  }


  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_1 {
    background-color: var(--yellow);
    bottom: -14px;
    left: 30px;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_2 {
    background-color: var(--red);
    top: -22px;
    left: 24px;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_3 {
    background-color: var(--blue);
    right: 30px;
    top: -22px;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_4 {
    background-color: var(--orange);
    bottom: -14px;
    right: 20px;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_5 {
    background-color: var(--green);
    left: 0;
    right: 0;
    margin: auto;
    top: calc(50% - 30px);
    line-height: 1.2em;
  }

  .section_exhib-anchor .outline_anchor_wrap .anchor_bt.anchor_bt_5 .small {
    font-size: 0.9em;
  }

  .section_exhib-anchor .icon_triangle {
    background-color: var(--main_blue);
    height: 40px;
    width: 80px;
    margin: 100px auto;
    clip-path: polygon(0 0, 50% 100%, 100% 0);
  }


  /*section_exhib-item
  -----------------------------------------------*/
  .section_exhib-item {}


  .section_exhib-item .exhib-item_wrap {
    width: 100%;
    border-radius: 20px;
    border: 10px solid;
    position: relative;
    padding: 10px;
    margin-bottom: 210px;
    box-sizing: border-box;
  }

  .section_exhib-item .exhib-item_wrap .exhib-item_inner {
    border-radius: 13px;
    width: 100%;
    padding: 50px 30px 160px 30px;
    box-sizing: border-box;
    background-image: url();
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap .title {
    position: absolute;
    top: -68px;
    left: 40px;
    border-radius: 50vw;
    color: #fff;
    font-weight: 600;
    width: 530px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 33px;
    line-height: 0;
  }

  .section_exhib-item .exhib-item_wrap .subtitle {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 40px;
  }

  .section_exhib-item .exhib-item_wrap .note {
    color: #333;
    line-height: 1.5em;
  }


  /*section_exhib-item / area_1
  -----------------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_1 {
    border-color: var(--yellow);
  }

  .section_exhib-item .exhib-item_wrap.area_1 .title {
    background-color: var(--yellow);
  }

  .section_exhib-item .exhib-item_wrap.area_1 .exhib-item_inner {
    background-color: #FFF8E5;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_1_pict.webp);
    background-size: 410px;
    background-position: top 100px right 10px;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_1 .subtitle {
    color: #956C00;
  }

  .section_exhib-item .exhib-item_wrap.area_1 .pict_audience {
    position: absolute;
    left: 71px;
    bottom: -130px;
    width: 320px;
  }

  /*section_exhib-item / area_2
  -----------------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_2 {
    border-color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .title {
    background-color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .exhib-item_inner {
    background-color: #FDE7F1;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_2_pict.webp);
    background-size: 410px;
    background-position: top 160px right 10px;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .subtitle {
    color: var(--red);
  }

  .section_exhib-item .exhib-item_wrap.area_2 .pict_audience {
    position: absolute;
    left: 71px;
    bottom: -130px;
    width: 290px;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_wrap {
    max-width: 450px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    background-color: #fff;
    border-radius: 10px;
    overflow: clip;
    margin-top: 20px;
    padding: 0 20px;
    box-sizing: border-box;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_item {
    max-width: 33.3%;
    display: flex;
    align-items: center;
  }

  .section_exhib-item .exhib-item_wrap.area_2 .logo_wrap::after {
    content: "";
    width: 33.3%;
  }



  /*section_exhib-item / area_3
  -----------------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_3 {
    border-color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .title {
    background-color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .exhib-item_inner {
    background-color: #E4F1FA;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_3_pict.webp);
    background-size: 480px;
    background-position: top 210px right 10px;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_3 .subtitle {
    color: var(--blue);
  }

  .section_exhib-item .exhib-item_wrap.area_3 .pict_audience {
    position: absolute;
    left: 71px;
    bottom: -130px;
    width: 350px;
  }

  /*section_exhib-item / area_4
  -----------------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_4 {
    border-color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .title {
    background-color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .exhib-item_inner {
    background-color: #FDECE6;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_4_pict.webp);
    background-size: 410px;
    background-position: top 70px right 10px;
    background-repeat: no-repeat;
  }

  .section_exhib-item .exhib-item_wrap.area_4 .subtitle {
    color: var(--orange);
  }

  .section_exhib-item .exhib-item_wrap.area_4 .pict_audience {
    position: absolute;
    left: 71px;
    bottom: -130px;
    width: 370px;

  }

  /*section_exhib-item / area_5
  -----------------------------------------------*/

  .section_exhib-item .exhib-item_wrap.area_5 {
    border-color: var(--green);
    border-radius: 50%;
    height: min(860px, 100%);
    width: min(860px, 100%);
    aspect-ratio: 1;
    margin: auto;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .title {
    background-color: var(--green);
    top: 180px;
    left: 0;
    right: 0;
    margin: auto;
    /* flex-direction: column; */
    line-height: 0.9em;
    font-size: 33px;
    width: 600px;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .title .small {
    font-size: 16px;
    position: relative;
    bottom: -5px;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .exhib-item_inner {
    background-color: #E3FFBD;
    aspect-ratio: 1;
    height: 100%;
    width: 100%;
    border-radius: 50%;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .subtitle {
    color: var(--green);
    text-align: center;
    margin: 220px auto 30px auto;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .pict_audience {
    position: absolute;
    bottom: 0;
    top: -30px;
    left: 0;
    right: 0;
    margin: auto;
    width: 420px;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .pict_cafe {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    margin: auto;
    width: 440px;
  }

  .section_exhib-item .exhib-item_wrap.area_5 .note {
    margin: 0 0 0 110px;
    font-size: 20px;
  }

  /*section_exhib-item / exhib-item_footer*/

  .exhib-item_footer {
    height: 550px;
    width: 100%;
    background-image: url(/sites/default/files/image/products/exhibition/motionmiraipark/exhib_footer_pict.webp);
    background-size: 2651px;
    background-repeat: no-repeat;
    background-position: top 0px center;
    margin-top: 140px;
  }

  /*section_speakers
  ----------------------------------------*/

  .section_speakers {
    background-color: var(--main_blue);
    color: #fff;
    padding-top: 100px;
  }

  .section_speakers .title_heading_en {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    text-align: center;
  }

  .section_speakers .title_heading_jp {
    font-weight: 600;
    font-size: 50px;
    margin: auto;
    margin-bottom: 20px;
    text-align: center;
  }

  .section_speakers .title_segment {
    height: 2px;
    width: 100px;
    /* background-color: var(--main_blue); */
    background-color: #fff;
    margin: 0px auto 40px;
  }

  .section_speakers .outline_detail {
    font-weight: 600;
    text-align: left;
    color: #333;
    display: inline-block;
    font-size: 25px;
    line-height: 2em;
    margin-bottom: 40px;
  }

  .section_speakers .note {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 2em;
    color: #fff;
    margin-bottom: 100px;
  }


  .section_speakers .speraker_items_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 30px;
    grid-row-gap: 130px;
  }

  .section_speakers .speraker_items_wrap .speraker_item {
    width: 48%;
    line-height: 1.5em;
    display: flex;
    flex-direction: column;
  }

  .section_speakers .speraker_items_wrap .speraker_item .title {
    font-size: 17px;
    color: #FFFF00;
    /* width: 45%; */
    padding-bottom: 26px;
    display: flex;
    align-items: center;
    font-weight: 600;
    letter-spacing: -0.01em;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap {
    width: 68%;
    border-top: 2px solid #fff;
    /* padding-top: 20px; */
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap .post {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .name_wrap .name {
    font-size: 45px;
    font-weight: bold;
  }

  .section_speakers .speraker_items_wrap .speaker_wrap .photo {
    width: 32%;
  }

  .section_speakers .speraker_items_wrap .summary {
    font-size: 16px;
    margin-bottom: 25px;
    letter-spacing: -0.01em;
  }

  .section_speakers .speraker_items_wrap .contents {
    font-size: 16px;
    background-color: #fff;
    padding: 10px 16px;
    border-radius: 5px;
    color: var(--main_blue);
    min-height: 108px;
    font-weight: 600;
    flex-grow: 1;
  }

  /*  .section_speakers / .time-table*/

  .section_speakers .time-table {
    margin: auto;
    width: 100%;
    margin: 50px auto 100px;
  }

  .section_speakers .time-table .title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }

  .section_speakers .time-table table {
    margin: auto;
    width: 100%;
    border-collapse: collapse;
    border-color: #fff;
  }

  .section_speakers .time-table table .post {
    font-size: 12px;
  }

  .section_speakers .time-table table .name {
    font-size: 18px;
  }

  .section_speakers .name_honor {
    font-size: 0.8em;
  }

  .section_speakers .time-table table td:not(:first-child) {
    border-left: 1px solid #fff;
    text-align: center;
    padding: 1em;
  }

  .section_speakers .time-table table tr {
    height: 3em;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 1em;
    font-size: 18px;
  }

  .section_speakers .time-table table tr:first-child {
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
  }

  .section_speakers .time-table table tr td:nth-child(1) {
    width: 20%;
  }

  .section_speakers .time-table table tr td:nth-child(2),
  .section_speakers .time-table table tr td:nth-child(3) {
    width: 40%;
  }

  .section_speakers .time-table table tr.bg_blue_1 {
    background-color: #0A2054;
    color: #FFFF00;
    font-weight: 600;
  }

  .section_speakers .time-table table tr.bg_blue_2 {
    background-color: #0A2870;
  }

  .section_speakers .time-table table tr.bg_blue_3 {
    background-color: #110651;
  }

  /*section_footer
  ------------------------------------------------*/

  .footer_section {
    padding: 70px 0;
    text-align: center;
  }

  .footer_section .common_inner_wrap {}

  .footer_section .btn_wrap {
    margin: 0 auto 60px;
    max-width: 500px;
  }

  .footer_section .logo_orientalmotor {
    max-width: 500px;
    margin: 80px auto 0;
  }



  /*pc end
------------------------------------------------*/
}

@media screen and (min-width: 767px) and (max-width: 900px) {
  .section_exhib-item .exhib-item_wrap.area_5 .pict_cafe {

    width: 340px;
  }


  .section_exhib-item .exhib-item_wrap.area_5 .note {
    margin: 0 auto;
    width: 68vw;
    font-size: 2.3vw;
  }

  .-inline-block {
    display: inline-block;
  }
}